cancel
Showing results for 
Search instead for 
Did you mean: 

I need SOAP UI 5.5.0

Highlighted
Occasional Visitor

I need SOAP UI 5.5.0

The latest version available is SOAP UI 5.6.0. And in the old version, it does not list 5.5.0. I need to download SOAP UI 5.5.0 specifically. Where can I download it from?

 

Thanks.

1 REPLY 1
Highlighted
Community Leader

Re: I need SOAP UI 5.5.0

@Rakesh514 : You can get it from below Link

 

https://soapui.informer.com/5.5/

OR

https://s3.amazonaws.com/downloads.eviware/soapuios/5.5.0/SoapUI-x64-5.5.0.exe

 


Click "Accept as Solution" if my answer has helped,
Remember to give "Kudos" 🙂 ↓↓↓↓↓



Thanks and Regards,
Himanshu Tayal
New Here?
Join us and watch the welcome video:
Announcements
Top Kudoed Authors